@charset "utf-8";
/* CSS Document */

body:not(.menu-home) #rt-header {
    position: relative;
    background: #464646;
}
body:not(.menu-home) div#rt-slideshow {
    height: auto !important;
}
body:not(.menu-home) a[href*="rt-head-anchor"] {
    display: none;
}
#rt-header .menu-block ul.gf-menu .logo a {
    background: url(../images/logo/hk-logo.png) no-repeat;
    background-position: center 10px;
    padding: 30px 120px;
    height: auto;
    text-indent: -9999px;
	background-size:auto 95%;
}
#rt-header{
	position:absolute;
	z-index:10;
	left:0;
	right:0;	
}
.menu-block > ul.gf-menu > li.active > a.item > span.menu-item-wrapper, .menu-block > ul.gf-menu > li > a.item:hover > span.menu-item-wrapper, .menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
    color: #77c0ff;
}
#rt-header .menu-block > ul.gf-menu > li > .dropdown, #rt-header .menu-block > ul.gf-menu > li > .dropdown > .column {
    width: 200px !important;
}
#rt-header .menu-block > ul.gf-menu > li:not(.logo) > a.item {
    padding: 0 10px;
}
.current-opening p {
    font-size: 28px;
    letter-spacing: 0;
    text-transform: none;
    padding: 0 20%;
    line-height: 35px;
    font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
}
.rt-copyright-content.rt-block {
    font-family: "lora",Verdana,Helvetica,Arial,sans-serif;
    margin: 12px 0;
}
.sprocket-strips.sprocket-strips-apollo .sprocket-strips-effect-apollo{
	background:#0085f6;
}
.sprocket-strips-apollo-text{
	font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
}
#rt-slideshow .home-slideshow .sprocket-features-padding .sprocket-features-title {
    font-size: 35px;
    font-family: 'latoblack', Verdana, Helvetica, Arial, sans-serif;
}
#rt-slideshow .home-slideshow .sprocket-features-padding {
    top: 30%;
}
#rt-slideshow .home-slideshow .sprocket-features-padding .sprocket-features-desc{
	font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
	font-size:22px;
	line-height: 30px;
    padding: 0 20%;
}
#rt-breadcrumbs .breadcrumb li a, #rt-breadcrumbs .breadcrumb li span {
    font-size: 14px;
	font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
	color:#333;
}
#rt-breadcrumbs .rt-alpha > .rt-block{
	background:#f7f7f7;		
	margin-top:0;
}
.item-page p, .item-page table td{
	font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;		
}
.rt-sidebar-wrapper ul.menu li a {
    border-bottom: solid 1px #bfbfbf;
	font-family: 'lato', Verdana, Helvetica, Arial, sans-serif;
	border-radius:0;
	padding:8px 15px;
}
.rt-sidebar-wrapper ul.menu li:last-child a{
	border-bottom:none;	
}
.rt-sidebar-wrapper ul.menu li {
	margin-bottom:0;
}
.rt-sidebar-wrapper ul.menu li.active a{
	background:#333;		
}
.rt-sidebar-wrapper ul.menu li.active a span{
	color:#fff;	
}
.rt-sidebar-wrapper ul.menu {
    background: #f7f7f7;
    margin-left: 0;
}
#rt-sidebar-a li.item233 {
    display: none;
}
.visible-xs{
	display:none;	
}
div#gruemenu.ipad-visible {
    display: none;
}
#rt-header .menu-block + .rt-block {
    margin: 0;
    padding: 0;
}

@media screen and (min-width:960px) and (max-width:1279px){
#rt-header .menu-block > ul.gf-menu > li:not(.logo) > a.item{
	padding:0;	
}
#rt-slideshow .home-slideshow .sprocket-features-padding .sprocket-features-desc{
	padding:0;	
}
.current-opening p{
	padding:0 15%;	
}
body:not(.menu-home) #rt-slideshow {
    height: auto !important;
}
body:not(.menu-home) a[href*="rt-head-anchor"] {
    display: none;
}
#rt-header .menu-block ul.gf-menu .logo a{
	padding-left:112px;
	padding-right:112px;	
}
#rt-header ul.gf-menu li:last-child .dropdown {
    left: -65px !important;
}
#rt-fullstrip .fp-roksprocket-strips-fullstrip .sprocket-strips-apollo-block, #rt-thirdfullwidth .fp-roksprocket-strips-fullstrip .sprocket-strips-apollo-block{
	width:33.3%;	
}
body #rt-header{
	z-index:10000;	
}
.rt-block div#gruemenu.grue_199 > ul > li > a {
    padding: 5px 12px;
	background:none;
}
.menu-home .rt-block div#gruemenu.grue_199 > ul > li > a{
	padding-top:35px;	
}
.menu-home .rt-block div#gruemenu.grue_199 > ul > li.has-sub > a:after{
	top:40px;	
}
.rt-block div#gruemenu {
    background: none;
}
.rt-block #gruemenu.grue_199 li.item-233 a {
    background: url(../images/logo/hk-logo.png) no-repeat;
    background-position: center 10px;
    padding: 0px 120px;
    height: auto;
    text-indent: -9999px;
    background-size: 90% auto;
}
body:not(.menu-home) .rt-block #gruemenu.grue_199 li.item-233 a{
	background-position:center center;	
}
.rt-block #gruemenu.grue_199 li a{
	color:#fff;	
}
.rt-block div#gruemenu.grue_199 > ul > li.has-sub > a:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 10px;
	border:none;
}
#rt-header .menu-block{
	display:none;	
}
#gruemenu.grue_199 > ul > li:hover > ul > li >a {
    background: #232323;
    font-size: 14px !important;
}
div#gruemenu.ipad-visible {
    display: block;
}
#gruemenu.grue_199 > ul > li:hover > ul {
    top: 60px;
}
body:not(.menu-home) div#gruemenu.grue_199 > ul > li {
    float: none;
}
}
@media screen and (min-width:768px) and (max-width:959px){
#rt-header .menu-block > ul.gf-menu > li:not(.logo) > a.item{
	padding:0;	
}
#rt-slideshow .home-slideshow .sprocket-features-padding .sprocket-features-desc{
	padding:0;	
}
.current-opening p{
	padding:0 15%;	
}
body:not(.menu-home) #rt-slideshow {
    height: auto !important;
}
body:not(.menu-home) a[href*="rt-head-anchor"] {
    display: none;
}
.visible-xs.mobile-logo	{
	display: block;
    position: absolute;
    top: 30px;
    z-index: 10;
    left: 0;
    right: 0;
    text-align: center;	
}
body:not(.menu-home) .visible-xs.mobile-logo{
	position:relative;
	top:0;
	background:#464646;	
}
.menu-block .gf-menu li.logo{
	display:none;	
}
#rt-thirdfullwidth .sprocket-strips-apollo-block {
    width: 33.3%;
}
#rt-header ul.gf-menu li:last-child .dropdown {
    left: -65px !important;
}
body #rt-header{
	z-index:10000;	
}
.quality-processing .span4 {
    width: 31%;
}
#rt-fullstrip .fp-roksprocket-strips-fullstrip .sprocket-strips-apollo-block{
	width:33.3%;	
}
.rt-block div#gruemenu.grue_199 > ul > li > a {
    padding: 12px 15px;
	background:none;
}
.rt-block div#gruemenu {
    background: none;
}
.rt-block #gruemenu.grue_199 li.item-233 {
    display:none;
}
.rt-block #gruemenu.grue_199 > ul > li{
	float:none;
}
.rt-block #gruemenu.grue_199 li a{
	color:#fff;	
}
.rt-block div#gruemenu.grue_199 > ul > li.has-sub > a:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 18px;
	border:none;
}
#rt-header .menu-block{
	display:none;	
}
#gruemenu.grue_199 > ul > li:hover > ul > li >a {
    background: #232323;
    font-size: 14px !important;
}
div#gruemenu.ipad-visible {
    display: block;
}
#gruemenu.grue_199 > ul > li:hover > ul {
    top: 60px;
}
.bt-googlemaps{
	width:100% !important;	
}
.besps_holder {
    margin-bottom: 20px;
}
}
@media screen and (max-width:767px){
.visible-xs.mobile-logo	{
	display: block;
    position: absolute;
    top: 10px;
    z-index: 10;
    left: 0;
    right: 0;
    text-align: center;	
}
#rt-slideshow .home-slideshow .sprocket-features-padding .sprocket-features-desc{
	padding:0;
	font-size:17px;
	line-height:22px;
	display:block;
}
#rt-fullstrip h2.sprocket-strips-apollo-title {
    font-size: 30px;
}
.current-opening p{
	padding:0 5%;	
}
body:not(.menu-home) #rt-slideshow {
    height: auto !important;
}
body:not(.menu-home) .visible-xs.mobile-logo{
	position:relative;
	top:0;
	background:#464646;	
}
body:not(.menu-home) a[href*="rt-head-anchor"] {
    display: none;
}
div.besps_holder {
    height: auto !important;
    margin-bottom: 40px;
	width:100%;
	overflow:auto;
}
.besps_slides div{
	width:100%;
	height:auto;	
}
div.besps_holder .besps_slides img {
    width: 90% !important;
    height: auto !important;
}
.item-page a[href*="mailto"] {
    white-space: normal;
    word-wrap: break-word;
}
.mobile-logo img {
    max-width: 70%;
}
.rt-sidebar-wrapper ul.menu{
	margin-right:0;	
}
.bt-googlemaps{
	width:100% !important;	
}
#rt-fullstrip .sprocket-strips-apollo-block {
    width: 50%;
}
#rt-slideshow .home-slideshow .sprocket-features-padding {
    top: 55%;
}
#rt-slideshow .rt-tobottom:before {
    margin-top: -50px;
}
.gf-sidemenu-size-left .logo, a#navigation-toggle.navigation-toggle-199 {
    display: none;
}
.besps_holder .besps_ctrl_right {
    clear: both;
    float: left;
    height: 50px;
}
#rt-fullstrip .sprocket-strips-apollo-item .sprocket-strips-apollo-extended{
	display:none;
}
}
@media screen and (max-width:480px){
#rt-slideshow .home-slideshow .sprocket-features-padding {
    top: 30%;
}
.rt-copyright-content.rt-block{
	text-align:left;
	padding-bottom:20px;	
	padding-left:20px;
}
#rt-fullstrip h2.sprocket-strips-apollo-title {
    font-size: 17px;
}		
}